<!--Main Slide-->
<section class="carousel-container">
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" data-interval="10000">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="../../../assets/images/slide/imagen.jpg" class="d-block w-100" alt="Producto 1">
                <div class="carousel-caption">
                    <h3 class=" title-Animate animate__animated animate__bounceInLeft">compar el computador que deseas</h3>
                    <h3 class=" title-Animate animate__animated animate__bounceInRight">No te arrepentiras</h3>
                    <h3 class=" title-Animate animate__animated animate__rotateIn">
                        <fa-icon icon="chevron-down" class="Icon"></fa-icon>
                    </h3>
                </div>
            </div>
            <div class="carousel-item">
                <img src="../../../assets/images/slide/imagen1.jpg" class="d-block w-100" alt="Producto 2">
                <div class="carousel-caption">
                    <h3 class="title-Animate animate__animated animate__bounceInRight">Accesorios para tu gusto</h3>
                </div>
            </div>
            <div class="carousel-item">
                <img src="../../../assets/images/slide/imagen2.jpg" class="d-block w-100" alt="Producto 3">
                <div class="carousel-caption">
                    <h3 class="title-Animate animate__animated animate__bounceInDown">Sientete comodo</h3>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</section>
<!--End Main Slide-->